{
  "_id": "NR3BzKbROxHjpGrs",
  "name": "Schlossknacker",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["8JquYZA8S06MnE0n"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang erh&auml;lt der Charakter einen Bonus von +2 auf s&auml;mtliche Proben, um Schl&ouml;sser zu &ouml;ffnen.</p>\n<p>Au&szlig;erdem kann pro Talentrang ein weiteres Mal versucht werden, ein und das selbe Schloss zu &ouml;ffnen, ohne bereits einen Malus zu erhalten (<strong>DS4</strong> S. 93).</p>\n<p>Schlossknacker ist mit dem @Compendium[ds4.talents.VqzpRGrHclPSGLP0]{Diebeskunst} kombinierbar.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349526,
    "modifiedTime": 1688934440359,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!NR3BzKbROxHjpGrs"
}
